.nombreInstitucionR {
	font-size: 12px;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}


.nomResolucionR {font-size: 7px}

.mensajeR {
    font-size: 12px;
	color: #FF0000;
}

.labelesR{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

.labelesLeftR{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	text-align:left;
}

.titulosR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FFF;
	background-position: center center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	text-align: center;
	}
.inputExcel {
    color:#114477; 
	font-size:8px; 
	color: #000;
	background-position: center center;
	text-align:justify;
    font: menu; 
	}

.subTitulosR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #006338;
	text-decoration: none;
	background-color: #e3e899;
	background-position: center center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	text-align: center;
	}
	
	
selectR {
	text-transform: uppercase;
	
}



.tituloFormaR {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #e3e899;
	font-size: 16px;
	font-style: normal;
	color: #006338;
	text-transform: uppercase;
	text-align: center;
	cursor:default;
	height: 30px;
}
.estiloImputR {
	background-color: #f1f2d0;
	text-align: center;
	height: 35px;
}
.fondoTablaR {
	background-color: #E8E8E8;
	border: medium solid #e3e899;
}
bodyR {
	background-color: #999999;
	font-family: Arial, Helvetica, sans-serif;	
}

.label_left1R {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: uppercase;
	color:#000000;
	text-decoration: none;
	background-color: #B8BAFA;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	page-break-before: auto;
	text-align:left;
	}
.label_left2R {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: uppercase;
	color:#000000;
	text-decoration: none;
	background-color:#9999FF ;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	page-break-before: auto;
	text-align:left;
	}
textareaR {
	text-transform: uppercase;
}
inputR {
	text-transform: uppercase;
	border-top-color: #000099;
	border-right-color: #000099;
	border-bottom-color: #000099;
	border-left-color: #000099;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}

.nomayusculasR{
	text-transform: none;
}

.asteriscoR {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-style: italic;
	text-align: center;
	text-transform: uppercase;
}

.bienvenidaR {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	background-color: #ecf4c9;
	background-position: left;
	height: 24px;
	font-family: Arial, Helvetica, sans-serif;
}


/*  reportes */

.titulosRepR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #336699;
	text-decoration: none;
	background-color:#DDEEDD;
	background-position: center center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	text-align: center;
	text-transform:uppercase;
	}	
.subtitulosRepR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #336699;
	text-decoration: none;
	/*background-color: none;*/
	background-position: center center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	text-align: center;
	}	
.camposRepR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #336699;
	text-decoration: none;
	/*background-color: none;*/
	background-position: center center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: visible;
	text-align: left;
	}
.camposRepInpR{
	/* el fondo de labels e input debe ser el mismo de .FondoTabla, o quitar esa clase del reporte */
	/* para inputs y labels*/
	/*border:none;*/
	/*border-style:none;*/
	background:#FFFFFF;
	background-color:#FFFFFF;
	/* para labels */
	color:#114477; 
	font-size:12px; 
	font-style:normal; 
	font-weight:normal;
}
.estiloInputRep {
	background-color: #F0F;    /*cambiar por #FFFFFF violeta*/
	text-align: center;
	height: 35px;
}



.filoInferiorTablaR{
   height:5px;
   background-color:#074481;
}


.bannerPrincipalR {
	font-size: 16px;
	font-style: italic;
	text-transform: uppercase;
	color: #7AC0E7;
	background-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.inputGrisR {
	background-color: #DADADA;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* no print */
.screenonlyR { 
	visibility:hidden;
	display:none;
}
.printonlyR {
	visibility:visible;
	display:block;
}
.removibleR {
}
.divImprimibleR {
	height:auto;
}
.marcaSubliminalR {
	color:#CCCCCC;
	font-size:9px;	
}
.imagenCreceR {
	width:64px;
	height:64px;
}
/* fin print */